/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005-2013         BY  INTEL  CORPORATION.  ALL   **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results		= new Array();
var URLTarget	= "_blank";
var Document	= document;
var PathDiv		= "\\";

var SearchList	= new Array();
var ExcludeList	= new Array();
var CurEntries	= new Array();

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	if (typeof window.location.pathname != "undefined")
	{
		var nIdx	= window.location.pathname.indexOf('/');
		if (nIdx != -1)	PathDiv = "/";
	}

	ClearArrays();
	var Exclude_Warning	= "";
	var FrameCnt		= top.frames.length;

	if (FrameCnt != 0)	Document = top.frames[FrameCnt-1].document;

	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)
			AddToSearchArray(arguments[i].toString());
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
			{
				var current	= arg_array[j];
				if (current == "")	continue;
				if ((current == "+") || (current == "-"))
				{
					var next	= arg_array[++j];
					while ((next == "") && (j < arg_array.length+1))		next = arg_array[++j];
					current	= current + next;
				}
				AddToSearchArray(current);
			}
		}
	}
	Document.close();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("<link rel=\"stylesheet\" type=\"text/css\" href=\"style.css\">");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<h1>Search Results</h1>");
	Document.write("<HR>");
	Document.write("<BR>");

	if (ExcludeList.length != 0)
	{
		for (j=0; j < Entries.length; j++)
		{
			var ExcCount = 0;
			for (i=0; i < ExcludeList.length; i++)
			{
				ExcCount += GetEntryCount(Entries[j], ExcludeList[i]);
				if (ExcCount != 0)		break;
			}
			if (ExcCount == 0)			CurEntries[CurEntries.length] = Entries[j];
		}
	}
	else		CurEntries	= Entries;

	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if ((SearchList.length == 0) && (ExcludeList.length != 0))		FindString("*");

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}

	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		var OutStr	= "";
		for (i=0; i < arguments.length; i++)
			OutStr += " " + arguments[i];
		Document.write("<BR>");
		Document.write("Your search - <b>" + OutStr + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
	ClearArrays();
}
function AddToSearchArray(str)
{
	if (str.indexOf("+") != -1)
	{
		var	len	= SearchList.length;
		if (len != 0)			{	len--;	SearchList[len]	= SearchList[len] + str;	}
		else					SearchList[0]		= str;
	}
	else if (str.indexOf("-") == 0)
	{
		str	= str.substring(1, str.length);
		ExcludeList[ExcludeList.length]	= str;
	}
	else		SearchList[SearchList.length]	= str;
}
function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";

	if ((PathDiv == "/") && (page_url.indexOf("\\") != -1))
		page_url	= 	page_url.replace("\\", "/");

	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
}
function FindString(str)
{
	for (j=0; j < CurEntries.length; j++)
	{
		var Count = 0;
		if (str == "*")		Count += 1;
		Count +=			GetEntryCount(CurEntries[j], str);
		if (Count != 0)		AddToResults(CurEntries[j][0], CurEntries[j][1], CurEntries[j][2], Count);
	}
}
function GetEntryCount(theEntry, str)
{
	if (theEntry.length != 5)	return 0;
	str	= str.toLowerCase();
	var Count = 0;
	if (str.indexOf("+") != -1)
	{
		var str_array = str.split("+");
		var c1			= GetEntryCount(theEntry, str_array[0])
		var c2			= GetEntryCount(theEntry, str.replace(str_array[0] + "+", ""));
		if ((c1 != 0) && (c2 != 0))		Count	= c1 + c2;
	}
	if (theEntry[1].toLowerCase().indexOf(str) != -1)
		Count += 8;
	if (theEntry[2].toLowerCase().indexOf(str) != -1)
		Count += 5;
	if (theEntry[3].indexOf(str) != -1)
		Count += 10;
	if (theEntry[4].indexOf(str) != -1)
		Count += 1;
	return Count;
}
function AddToResults(url, name, desc, count)
{
	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 1);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}
function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}
function ClearArrays()
{
	Results			= new Array();
	SearchList		= new Array();
	ExcludeList		= new Array();
	CurEntries		= new Array();
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "ad_100s.htm";
Entries[0][1]         = "Supported Adapters Server Pro/100";
Entries[0][2]         = "Supported Intel PRO/100 Server This driver and software are designed to operate with the following Intel PRO/100 server adapters Product Name Board ID # &dagger ...";
Entries[0][3]         = "adapters connections software";
Entries[0][4]         = "a56831 adapter available barcode base board card code com controller dagger designed devices digit driver dual ethernet extension following front full go guide home htm http intel last lists many microsoft modified most name network older operate os per port printed pro100 product recent revision see server software sticker supplied support versions windows xxx";

Entries[1]            = new Array(4);
Entries[1][0]         = "cable.htm";
Entries[1][1]         = "Attach the RJ45 Network Cable";
Entries[1][2]         = "How to attach an RJ45 network cable to your adapter.";
Entries[1][3]         = "cable port rj45";
Entries[1][4]         = "accommodate according achieve adapter addition allows any association's attach auto automatically based better between cable cases cat category caution ceilings cispr compatible compliance complies configure connect controller copper cross depending devices directly dual duplex either en50174 en55024 environment eu feature feet fire following gigabit inch industry information insert insure intel intended length less limited link make manually may mbps mdi meters models more must negotiate network note operation over pair partner plenum port properly rated recommendations residential rj45 rooms runs safety see segment set shielded should shown single specification speed sure telecommunications terminated through tia twisted types up walls website wiring without";

Entries[2]            = new Array(4);
Entries[2][0]         = "insert.htm";
Entries[2][1]         = "Insert the Adapter";
Entries[2][2]         = "Step by step instructions on how to install a PCI or PCI X adapter into a system.";
Entries[2][3]         = "hot install pci plug";
Entries[2][4]         = "adapter additional anything before bit bracket bus case cause caution compatible computer configuration connected connector contacts contents cord could cover damage determine documentation down each edge electrical enabled end endanger error exposed failure firmly function get hot insert install instructions it's later make master may off operating pci plug power problem push remove repeat replace required running screw seated secure see select shut slot special start steps still supports sure system table then through touch troubleshooting turn unplug until would";

Entries[3]            = new Array(4);
Entries[3][0]         = "lbracket.htm";
Entries[3][1]         = "Attach the Low Profile Bracket";
Entries[3][2]         = "How to attach the low profile bracket for use in systems with low profile slots.";
Entries[3][3]         = "bracket install low profile";
Entries[3][4]         = "adapter any attach away back before bracket carefully charge come dissipate follow future ground handling install instructions low may models necessary need over package product profile re remove screws seated securing side sized slide slot small standard static step these they tighten until used using yourself";

Entries[4]            = new Array(4);
Entries[4][0]         = "legaldis.htm";
Entries[4][1]         = "Legal Information";
Entries[4][2]         = "Copyright and Legal Disclaimers Copyright 2002 2013 Intel Corporation. All rights reserved. Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR 97124 6497 USA Intel ...";
Entries[4][3]         = "";
Entries[4][4]         = "any assumes brands claimed commitment contained copyright corporation countries disclaimers document does elam errors herein hillsboro information intel itanium legal make may names nor omissions other parkway pentium property reserved responsibility rights trademarks update usa young";

Entries[5]            = new Array(4);
Entries[5][0]         = "license.htm";
Entries[5][1]         = "Software License";
Entries[5][2]         = "INTEL SOFTWARE LICENSE AGREEMENT IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not copy, install, or use this software and any associated materials collectively, ...";
Entries[5][3]         = "";
Entries[5][4]         = "about above accompanied accompanying accuracy acknowledge adapt additional administrator advised affiliates after against agree alleges alpha alternate any appear applicable application apply arise assign assignable associated assume attempt attorney author authorize back becomes been before below beta bound break business california capable carefully cause changes claim code collectively commercial compatible completeness component computer condition conflict conjunction consent consequential constitutes contain context contractor contracts control convenience convention copy copyright corporation correct costs could countries create creator customers damages data days death deceptive decompile defect delivered delivery derivatives design destroy developed development device dfars differing directly disassemble disclaims disclosed disclosure distribute documentation does done duplication emulated enclosed end engineer english entirety equipment errors estoppel et even event except excluded excluding exclusion exclusive existing expense export express extent failure far fees final fitness following form forth found free function future goods governed government granted grants graphics guest harmless here herein hereunder hold i ii iii image immediately implication implied important inability incidental include incorporated indemnify indirectly inducement information injury install integral intel intellectual intended international interruption introduce items iv ix jurisdiction kind labeled language larger laws lease legal liability liable license life limitation limited links loss lost machine maintenance make malicious manager manufacture manufacturer mask material may media medical merchantability minimum modification modify nations necessary negligent neither network ninety noninfringement nor normal note notice number obligated obligation occur oem offered officers operate organization's original other otherwise out own ownership part particular party patent perform period permit personal physical please portions possibility pre prevent principles private problems product profits programs prohibit promised properly property proprietary protected provided provision purpose pursuant read reasonable referenced regard regulates regulations related release remains remove rent replacement represent representative reproduce requires research resolve respect responsibility restricted restrictions return reverse right risk running safeguard sale saving seal secret section select sell separate seq set shall signed single site situation software sold source specifically standalone state subject sublicense subsidiaries successor such supersede suppliers support sustaining system tamper term terminate text then therein thereof these they third those time title trade trademark transfer translate treaty type unauthorized under understand unintended united unlawful unless until up update upon usage user vary version vi view vii viii violate virtual warrant warranty was were whatsoever whole without work writing written";

Entries[6]            = new Array(4);
Entries[6][0]         = "warranty.htm";
Entries[6][1]         = "Limited Lifetime Hardware Warranty";
Entries[6][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[6][3]         = "";
Entries[6][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume australian authorization authorizes back becomes before below business calling cannot care charge claims completely consequential consumer contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue law level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse money must neglect negligence neither new ninety noninfringement nor north note notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place please policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies view visit wants warrants warranty were whether whom without workmanship";

Entries[7]            = new Array(4);
Entries[7][0]         = "lights.htm";
Entries[7][1]         = "Indicator Lights";
Entries[7][2]         = "The Intel PRO/100+ adapter, PRO/100 S adapter, and PRO/100 VE and VM Desktop Adapters and Network Connections have the following indicator lights Label Indication Meaning ...";
Entries[7][3]         = "connections indicator lights";
Entries[7][4]         = "act adapter amount appears between bit cable check configuration connection connector control data desktop driver dual faulty file flashes flashing following frequency go good indication indicator intel label last leds lights lnk mbps meaning modified network note off operating other panel pci per port power pro100 problem receiving revision second sending server status switch system three traffic varies ve vm windows";

Entries[8]            = new Array(4);
Entries[8][0]         = "overvwit.htm";
Entries[8][1]         = "Overview PRO100 Server for Itanium";
Entries[8][2]         = "Overview Welcome to the User's Guide for Intel PRO/100 Server Adapters installed in Itanium based computers. This guide covers hardware and software installation, setup procedures, ...";
Entries[8][3]         = "hardware installation itanium setup software troubleshooting";
Entries[8][4]         = "adapter advanced any architecture available based basic click column compatible computers configuration contents covers driver features follow further guide hardware ia32 information install intel itanium last latest left link list make modified necessary network note now operating other overview platforms pro100 problems procedure process refers review revision see select server set setup software start step supported sure system table those tips topic troubleshooting up upgrading user's varies welcome";

Entries[9]            = new Array(4);
Entries[9][0]         = "reqs_ita.htm";
Entries[9][1]         = "Intel PRO/100 Itanium Requirements";
Entries[9][2]         = "System requirements for Intel PRO/100 Server adapters on Itanium based systems.";
Entries[9][3]         = "32-bit 64-bit compatibility install pci pci-x requirements";
Entries[9][4]         = "adapter architectures available base before bios bit bus check compatibility computer configuration devices drivers efi ethernet except following full hardware higher installing intel itanium kernel last latest linux lists many master microsoft minimum modified most network older open operate os pci per recent requirements slot software supplied support system v2 versions windows";

Entries[10]            = new Array(4);
Entries[10][0]         = "trbl_dm.htm";
Entries[10][1]         = "Configuration and Troubleshooting";
Entries[10][2]         = "Configuration and Troubleshooting Common Problems and Solutions There are many simple, easy to fix problems related to network problems. Review each one of these before ...";
Entries[10][3]         = "";
Entries[10][4]         = "ability accommodates active activity adapter addresses adjusting advanced affected after agent already among another any apparent applicable appropriate apps asked assumes attached attaining auto auxiliary available base basic been before behavior best better between bios boot bootagnt both bus cable cannot capabilities capacity card carrier category cause change check choose common communicate compatible compliant components computer configure conflicting conflicts connect connectivity connectors consider consistent contact cooling copper correct creating current customer damaged data default described desktop detect device diagnostic different disable discussion disrupted documented does down driver duplex each easy edge efficiency either enable enhanced environment established etc even exact examples exceed exe execution expected express fail familiar family fan feature find fix following forced frame frequently functioning further gigabit going hangs hardware here hub ibautil idle ieee implementation impose inability incompatible indicator information insert install instructions intel intended interrupt irq isn't issues jumbo kinked knowledge known lack lan latency latest layer led length level light limited limits link list loaded look loose lower make management manually many master match maximizing maximum may mbps memory mode monitor more multi multiple multiprocessor must necessarily need negotiate network newer note obtained off offloading often operating operation opposed options os other over overdraw pair parameters partner pass pci pcie peak perform performance physical play plug points port possible power pre presence prevents problem process processor programs proper provide pxe quality questions rate re readme reboot receive recent recognized recommended related release reload replace reports represents require reserve responder resulting results review revision run rx same seat section securely see select send server service set several shared sharing shorter signal simple size slave slot slowest slowing software solution specific speed standard start stops such sufficient supply support sure switch system table teaming technically test them then there these threading time timer traffic transmission triggering trouble troubleshooting tx txt type unable under unload unpredictable unusual up upgrade utility v1 v2 vary verify version vlans wake while without wol wording work";

Entries[11]            = new Array(4);
Entries[11][0]         = "reg100s.htm";
Entries[11][1]         = "Regulatory Information";
Entries[11][2]         = "Regulatory Information Intel PRO/100 S Server Adapter Intel PRO/100 S Dual Port Server Adapter Safety Compliance UL 60950 1 Second Edition CAN/CSA C22.2 No 60950 ...";
Entries[11][3]         = "";
Entries[11][4]         = "a1 a11 a2 about accept accordance adapter against antenna any australia australian authority back based been below between bsmi c22 canada canadian cause caution ce certification changed china circuit cispr class classe cns13438 communications community compatibility compliance comply conditions conducted conformance conformity connect consult contact control corporation correct council country csa dealer declaration declares described designed determined device different digital directive distributor disturbance document does dual edition efup elam electromagnetic emc emi emissions ems en en55022 en55024 encouraged end energy equipment eu european experienced fcc following found frequency general generates guarantee harmful help her hillsboro his home however ices iec immunity including increase industry information installation installed instructions intel interference international japan jf3 kcc korea last life limits listed low lvd mailstop manufacturer mark may measures modified more must ne new nmb note notice nzs occur off office operate outlet parkway part particular party people's permission phone port pro100 product protection provide pursuant radiate radio reasonable received receiver receiving reception recognition recycling regulatory relocate reorient republic required requirements residential responsible retailer revision rf rohs rules safety second separation server standards statement subject systems taiwan take technician technology television tested there these tick turning tv ul undesired union upon usa user vary vcci void voltage without young zealand";

Entries[12]            = new Array(4);
Entries[12][0]         = "support.htm";
Entries[12][1]         = "Intel Customer Support";
Entries[12][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[12][3]         = "";
Entries[12][4]         = "about available corporate customer date general including information installation instructions intel internet most network offers phone product site support tips troubleshooting up web";
