/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005-2013         BY  INTEL  CORPORATION.  ALL   **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results		= new Array();
var URLTarget	= "_blank";
var Document	= document;
var PathDiv		= "\\";

var SearchList	= new Array();
var ExcludeList	= new Array();
var CurEntries	= new Array();

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	if (typeof window.location.pathname != "undefined")
	{
		var nIdx	= window.location.pathname.indexOf('/');
		if (nIdx != -1)	PathDiv = "/";
	}

	ClearArrays();
	var Exclude_Warning	= "";
	var FrameCnt		= top.frames.length;

	if (FrameCnt != 0)	Document = top.frames[FrameCnt-1].document;

	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)
			AddToSearchArray(arguments[i].toString());
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
			{
				var current	= arg_array[j];
				if (current == "")	continue;
				if ((current == "+") || (current == "-"))
				{
					var next	= arg_array[++j];
					while ((next == "") && (j < arg_array.length+1))		next = arg_array[++j];
					current	= current + next;
				}
				AddToSearchArray(current);
			}
		}
	}
	Document.close();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("<link rel=\"stylesheet\" type=\"text/css\" href=\"style.css\">");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<h1>Search Results</h1>");
	Document.write("<HR>");
	Document.write("<BR>");

	if (ExcludeList.length != 0)
	{
		for (j=0; j < Entries.length; j++)
		{
			var ExcCount = 0;
			for (i=0; i < ExcludeList.length; i++)
			{
				ExcCount += GetEntryCount(Entries[j], ExcludeList[i]);
				if (ExcCount != 0)		break;
			}
			if (ExcCount == 0)			CurEntries[CurEntries.length] = Entries[j];
		}
	}
	else		CurEntries	= Entries;

	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if ((SearchList.length == 0) && (ExcludeList.length != 0))		FindString("*");

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}

	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		var OutStr	= "";
		for (i=0; i < arguments.length; i++)
			OutStr += " " + arguments[i];
		Document.write("<BR>");
		Document.write("Your search - <b>" + OutStr + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
	ClearArrays();
}
function AddToSearchArray(str)
{
	if (str.indexOf("+") != -1)
	{
		var	len	= SearchList.length;
		if (len != 0)			{	len--;	SearchList[len]	= SearchList[len] + str;	}
		else					SearchList[0]		= str;
	}
	else if (str.indexOf("-") == 0)
	{
		str	= str.substring(1, str.length);
		ExcludeList[ExcludeList.length]	= str;
	}
	else		SearchList[SearchList.length]	= str;
}
function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";

	if ((PathDiv == "/") && (page_url.indexOf("\\") != -1))
		page_url	= 	page_url.replace("\\", "/");

	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
}
function FindString(str)
{
	for (j=0; j < CurEntries.length; j++)
	{
		var Count = 0;
		if (str == "*")		Count += 1;
		Count +=			GetEntryCount(CurEntries[j], str);
		if (Count != 0)		AddToResults(CurEntries[j][0], CurEntries[j][1], CurEntries[j][2], Count);
	}
}
function GetEntryCount(theEntry, str)
{
	if (theEntry.length != 5)	return 0;
	str	= str.toLowerCase();
	var Count = 0;
	if (str.indexOf("+") != -1)
	{
		var str_array = str.split("+");
		var c1			= GetEntryCount(theEntry, str_array[0])
		var c2			= GetEntryCount(theEntry, str.replace(str_array[0] + "+", ""));
		if ((c1 != 0) && (c2 != 0))		Count	= c1 + c2;
	}
	if (theEntry[1].toLowerCase().indexOf(str) != -1)
		Count += 8;
	if (theEntry[2].toLowerCase().indexOf(str) != -1)
		Count += 5;
	if (theEntry[3].indexOf(str) != -1)
		Count += 10;
	if (theEntry[4].indexOf(str) != -1)
		Count += 1;
	return Count;
}
function AddToResults(url, name, desc, count)
{
	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 1);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}
function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}
function ClearArrays()
{
	Results			= new Array();
	SearchList		= new Array();
	ExcludeList		= new Array();
	CurEntries		= new Array();
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "ad_10gs.htm";
Entries[0][1]         = "Supported Adapters Server Gigabit";
Entries[0][2]         = "Supported Intel 10GbE Server Devices This driver and software are designed to operate with the following Intel 10GbE Server Devices Product Name Board ID # ...";
Entries[0][3]         = "adapters connections supported";
Entries[0][4]         = "adapter af at2 available backplane barcode base board br bx card code com connection controller converged cx4 d79893 d80259 d95857 da dagger designed devices digit driver dual e15728 e16791 e25335 e37002 e46189 e57138 e58551 e68785 e68787 e95990 ethernet express extension fcoe following front full function g35632 g54042 g54369 g62327 g67834 gigabit go guide home htm http intel kr kx4 lists lr many mezz mezzanine microsoft module most name network ocp older operate optical os per please pluggable port printed product q1 recent see server sfp software sr sticker supplied support t1 t2 tn versions virtual windows x520 x540 xf xx xxx";

Entries[1]            = new Array(4);
Entries[1][0]         = "cbl_fi10.htm";
Entries[1][1]         = "Attach the Network Cable";
Entries[1][2]         = "Connect a 10GbE Copper Network Cable Depending on your copper adapter, the cabling type used is 10GBASE T or CX4. 10GBASE T Maximum lengths for ...";
Entries[1][3]         = "10gbe cable connector fiber install laser optic";
Entries[1][4]         = "abcu above accommodate according active adapter afbr afct allows any applicable assessing assumes attach auto automatically avago ax bail based below binoculars bracket cable came case cat category caution certain characteristics check choice cispr class clause commercial compatibility compatible compliance compliant comply connect connector conversion copper core cover cross customers cx4 da defined defines depending descriptions designed details devices diameter different diligence direct disclaims discretion distance documentation driver dual e10gqsfpsr either en50174 en55024 endorsement endorsing enhanced ensure ethernet eu's example express eye fclf8522p2btl feature fiber finisar following ftlx1471d3bcl ftlx1471d3bcv ftlx1471d3qcv ftlx8571d3bcl ftlx8571d3bcv ftlx8571d3qcv gigabit greater hazard highlighting hot however hp i iec ieee implied in1 in2 including information insert instruments intel keyed kilometers lan laser latch lc length liability limitations limiting link list load loms lr made manufacturers matches matching maximum may mdi meet meters mode module molex most motherboard multi must nanometer network notes numbers operating operation optic optical orientation oriented original other output over own pair part partner party passive permit physical please plug port pose potential producing product promoting proper provided purchase purpose qsfp rate receive receptacle recommendations reference referred regarding relating removable remove required responsible sale same save sc see selection server sff sfp share shielded should shown similar single solely specifications speed sponsorship sr standard std successful such suitability supplier supplying support sure swapping switch sx system telescopes terminated testing their then there third transmit twin twinaxial twisted tyco type v10 v4 vendor versa vice viewing visible warranted warranty wavelength whatsoever wiring without worst x520";

Entries[2]            = new Array(4);
Entries[2][0]         = "ins10co.htm";
Entries[2][1]         = "Insert the Adapter";
Entries[2][2]         = "Insert the Adapter in the Computer NOTE If you are replacing an existing adapter with a new adapter, you must re install the driver. Insert ...";
Entries[2][3]         = "10gbe adapter insert replace";
Entries[2][4]         = "actually adapter available before being board bracket break caution check compatible computer connector cord could cover damage data depending driver each endanger excessive existing express failure firmly fit force fragile gigabit identify insert install intel lanes larger later lower making manual may more must new note number off pci physical please plug power present pressing push re remove repeat replace seated server short slot smaller speeds steps support system them then through turn unplug until v1 vary x8";

Entries[3]            = new Array(4);
Entries[3][0]         = "ins10fi.htm";
Entries[3][1]         = "Insert the Adapter";
Entries[3][2]         = "Insert the Adapter in the Computer NOTE If you are replacing an existing adapter with a new adapter, you must re install the driver. Insert ...";
Entries[3][3]         = "10gbe adapter insert replace";
Entries[3][4]         = "actually adapter additional available backward before below bit board bracket break bus caution check compatible compliant computer configuration connector cord could cover damage data degrade depending designations determine documentation down driver each enabled endanger error excessive existing express failure firmly fit force fragile get gigabit highly hot identify insert install instructions intel lanes larger later lower making manual master may mhz more must new note number off operate pci performance physical please plug power present pressing problems push re recommends remove repeat replace required screw seated secure see server short shown shut signaling significantly slot slower smaller special speed start steps support system them then theoretical through turn unplug until v1 v2 vary x8";

Entries[4]            = new Array(4);
Entries[4][0]         = "trbl_dm.htm";
Entries[4][1]         = "Configuration and Troubleshooting";
Entries[4][2]         = "Configuration and Troubleshooting Common Problems and Solutions There are many simple, easy to fix problems related to network problems. Review each one of these before ...";
Entries[4][3]         = "";
Entries[4][4]         = "ability accommodates active activity adapter addresses adjusting advanced affected after agent already among another any apparent applicable appropriate apps asked assumes attached attaining auto auxiliary available base basic been before behavior best better between bios boot bootagnt both bus cable cannot capabilities capacity card carrier category cause change check choose common communicate compatible compliant components computer configure conflicting conflicts connect connectivity connectors consider consistent contact cooling copper correct creating current customer damaged data default described desktop detect device diagnostic different disable discussion disrupted documented does down driver duplex each easy edge efficiency either enable enhanced environment established etc even exact examples exceed exe execution expected express fail familiar family fan feature find fix following forced frame frequently functioning further gigabit going hangs hardware here hub ibautil idle ieee implementation impose inability incompatible indicator information insert install instructions intel intended interrupt irq isn't issues jumbo kinked knowledge known lack lan latency latest layer led length level light limited limits link list loaded look loose lower make management manually many master match maximizing maximum may mbps memory mode monitor more multi multiple multiprocessor must necessarily need negotiate network newer note obtained off offloading often operating operation opposed options os other over overdraw pair parameters partner pass pci pcie peak perform performance physical play plug points port possible power pre presence prevents problem process processor programs proper provide pxe quality questions rate re readme reboot receive recent recognized recommended related release reload replace reports represents require reserve responder resulting results review revision run rx same seat section securely see select send server service set several shared sharing shorter signal simple size slave slot slowest slowing software solution specific speed standard start stops such sufficient supply support sure switch system table teaming technically test them then there these threading time timer traffic transmission triggering trouble troubleshooting tx txt type unable under unload unpredictable unusual up upgrade utility v1 v2 vary verify version vlans wake while without wol wording work";

Entries[5]            = new Array(4);
Entries[5][0]         = "legaldis.htm";
Entries[5][1]         = "Legal Information";
Entries[5][2]         = "Copyright and Legal Disclaimers Copyright 2002 2013 Intel Corporation. All rights reserved. Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR 97124 6497 USA Intel ...";
Entries[5][3]         = "";
Entries[5][4]         = "any assumes brands claimed commitment contained copyright corporation countries disclaimers document does elam errors herein hillsboro information intel itanium legal make may names nor omissions other parkway pentium property reserved responsibility rights trademarks update usa young";

Entries[6]            = new Array(4);
Entries[6][0]         = "license.htm";
Entries[6][1]         = "Software License";
Entries[6][2]         = "INTEL SOFTWARE LICENSE AGREEMENT IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not copy, install, or use this software and any associated materials collectively, ...";
Entries[6][3]         = "";
Entries[6][4]         = "about above accompanied accompanying accuracy acknowledge adapt additional administrator advised affiliates after against agree alleges alpha alternate any appear applicable application apply arise assign assignable associated assume attempt attorney author authorize back becomes been before below beta bound break business california capable carefully cause changes claim code collectively commercial compatible completeness component computer condition conflict conjunction consent consequential constitutes contain context contractor contracts control convenience convention copy copyright corporation correct costs could countries create creator customers damages data days death deceptive decompile defect delivered delivery derivatives design destroy developed development device dfars differing directly disassemble disclaims disclosed disclosure distribute documentation does done duplication emulated enclosed end engineer english entirety equipment errors estoppel et even event except excluded excluding exclusion exclusive existing expense export express extent failure far fees final fitness following form forth found free function future goods governed government granted grants graphics guest harmless here herein hereunder hold i ii iii image immediately implication implied important inability incidental include incorporated indemnify indirectly inducement information injury install integral intel intellectual intended international interruption introduce items iv ix jurisdiction kind labeled language larger laws lease legal liability liable license life limitation limited links loss lost machine maintenance make malicious manager manufacture manufacturer mask material may media medical merchantability minimum modification modify nations necessary negligent neither network ninety noninfringement nor normal note notice number obligated obligation occur oem offered officers operate organization's original other otherwise out own ownership part particular party patent perform period permit personal physical please portions possibility pre prevent principles private problems product profits programs prohibit promised properly property proprietary protected provided provision purpose pursuant read reasonable referenced regard regulates regulations related release remains remove rent replacement represent representative reproduce requires research resolve respect responsibility restricted restrictions return reverse right risk running safeguard sale saving seal secret section select sell separate seq set shall signed single site situation software sold source specifically standalone state subject sublicense subsidiaries successor such supersede suppliers support sustaining system tamper term terminate text then therein thereof these they third those time title trade trademark transfer translate treaty type unauthorized under understand unintended united unlawful unless until up update upon usage user vary version vi view vii viii violate virtual warrant warranty was were whatsoever whole without work writing written";

Entries[7]            = new Array(4);
Entries[7][0]         = "warranty.htm";
Entries[7][1]         = "Limited Lifetime Hardware Warranty";
Entries[7][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[7][3]         = "";
Entries[7][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume australian authorization authorizes back becomes before below business calling cannot care charge claims completely consequential consumer contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue law level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse money must neglect negligence neither new ninety noninfringement nor north note notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place please policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies view visit wants warrants warranty were whether whom without workmanship";

Entries[8]            = new Array(4);
Entries[8][0]         = "lights10.htm";
Entries[8][1]         = "Indicator Lights";
Entries[8][2]         = "The Intel Ethernet Converged Network Adapter X520 4 has the following indicator lights Label Indication Meaning ACT/LNK Green Linked at 10Gb Yellow Linked at 1Gb ...";
Entries[8][3]         = "10gbe indicator lights";
Entries[8][4]         = "act actively activity adapter af avoid blink button command connected control converged cx4 da damage data down dual ethernet event fail fan following gbps gigabit green grn help ibautil identify identity indication indicator information intel label lan lights link lnk lr meaning more network occurred off over partner passing port proset q1 receiving red see series server shut sr t1 t2 temperature traffic transmitting valid x520 x540 xf yellow";

Entries[9]            = new Array(4);
Entries[9][0]         = "overvwit.htm";
Entries[9][1]         = "Overview";
Entries[9][2]         = "Overview Welcome to the User's Guide for Intel 10 Gigabit Server Adapters installed in Itanium based computers. This guide covers hardware and software installation, setup ...";
Entries[9][3]         = "10gbe 64 ie-32 installation requirements setup troubleshooting";
Entries[9][4]         = "adapter advanced any architecture available based basic carefully click column compatible computers configuration contents covers driver features follow gigabit guide hardware ia32 install intel itanium latest left link make network note operating other overview platforms problems procedure process refers review see select server set setup software sure system table these tips topic troubleshooting user's varies welcome";

Entries[10]            = new Array(4);
Entries[10][0]         = "reqit10g.htm";
Entries[10][1]         = "System Requirements";
Entries[10][2]         = "System Requirements Itanium based Computers Before installing the Intel 10GbE Server Adapter, check your system for the following minimum configuration requirements. Hardware Compatibility Itanium based ...";
Entries[10][3]         = "10gbe configuration itanium requirement";
Entries[10][4]         = "adapter available base before bios bit bus check compatibility compliant computer configuration depending devices drivers ethernet except express following full hardware higher installing intel itanium kernel latest linux lists many master mhz microsoft minimum most newer older open operate os pci per recent requirements server signaling slot software supplied support system types v1 v2 versions windows";

Entries[11]            = new Array(4);
Entries[11][0]         = "prform10.htm";
Entries[11][1]         = "Getting the Most from your Intel 10 Gigabit Server Adapter";
Entries[11][2]         = "Getting the Most From Your Intel 10 Gigabit Server Adapter NOTE These adjustments should be performed by a highly skilled network administrator. They are not ...";
Entries[11][3]         = "10gbe performance";
Entries[11][4]         = "actually adapter adjustment administrator allocation available bandwidth best bios buffer byte cabling card change components configuration configured count default details detect devices driver dual enable error express following frames full getting gigabit guaranteed here highly however improve increase install insufficient intel issue jumbo line log maximum may memory message minimum mmrbc most moving network note number occurs operating optimal other patterns pci pcie performance performed port proper rate read receive required resolve resources see server set should shown situation size skilled slot socket sufficient system tcp these they through traffic transmit true usually value work write x4 x8";

Entries[12]            = new Array(4);
Entries[12][0]         = "reg10g-a.htm";
Entries[12][1]         = "Regulatory";
Entries[12][2]         = "Regulatory Compliance Statements Intel Ethernet OCP Server Adapter X520 1 Intel Ethernet OCP Server Adapter X520 2 Intel Ethernet Server Bypass Adapter X540 T2 Intel ...";
Entries[12][3]         = "";
Entries[12][4]         = "a1 a11 a2 abnormal about accept accordance adapter adequate adjustments against alla always any area at2 australia australian authority aux available back bandalagsins based been below bepalingen bestemmelsene bestimmungen bsmi bypass c22 cable canada canadian cannot case cause caution cdrh ce certification cfr21 changed china circumstance cispr class classe cns13438 com commercial communication community compatible compliance compliant comply con conditions conducted conformance conforme connected connector contact contain continued control converged corporation correct council country cover csa cumple cumpre da de declaration declares del den denna der described designed det dette device dieses digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva distributor disturbance dit document does domestic dual edition efnahags efup eg elam electromagnetic emc emissions en en55022 en55024 en60825 end energy enlighet enne entspricht environment equipment er essi est este ethernet eu europ europea european europees europeiske europeo evr exceed exigences expense exposure express eye factory fcc fda fiber following follows found frequency general generates gigabit har harm harmful hazardous henhold her herein hillsboro his i ia ices iec immunity including industry information installed instructions intel intended interference international ischen iske japan jf3 kcc korea kx4 la laser life likely limit listed low lvd mailstop maintenance manufacturer mark may measures med mer mezz modified module must navolging ndash network new nmb normal normas note notice noudattaa nzs ocp operate optics oregon other otherwise output overensstemmelse own parkway part people's per performance performed permission place port power procedures prodotto product producto produit produkt produktet produto properly protection provide provisions pska pursuant questo radiate radio reasonable received recognition recycling regluger regulatory republic required requirements residential responsible result retailer rf richtlinie rohs rules safe safety second server service specified sr sr2 standards statement stenst subchapter subject systems t1 t2 taiwan take technology tested these those tick til tillverkats tuote ul undesired union upon usa user van vara vary vcci void voltage warning without x520 x540 yksi young zealand";

Entries[13]            = new Array(4);
Entries[13][0]         = "reg10g-b.htm";
Entries[13][1]         = "Regulatory";
Entries[13][2]         = "Regulatory Compliance Statements Copper Products Intel 10 Gigabit AF DA Dual Port Server Adapter Intel 10 Gigabit CX4 Dual Port Server Adapter Fiber Products Intel ...";
Entries[13][3]         = "";
Entries[13][4]         = "a1 a2 abnormal about accept accordance adapter adjustments af against alla always am antenna any apply assessment australia australian authority aux available back bandalagsins based been below bepalingen bestemmelsene bestimmungen between bsmi c22 cable canada canadian cannot case cause caution cdrh ce certification cfr21 changed china circuit circumstance cispr class classe cns13438 com communication community compatible compliance compliant comply con conditions conducted conformance conforme connect connector consult contact contain continued control converged copper corporation correct council country cover csa cumple cumpre cx4 da de dealer declaration declares del den denna der described designed det determined dette device dieses different digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva distributor disturbance dit document does dual edition efnahags efup eg elam electrical electromagnetic electronic emc emissions en en55022 en55024 encouraged end energy enlighet enne entspricht equipment er essi est este ethernet eu europ europea european europees europeiske europeo evr exceed excluding exigences experienced exposure eye factory fcc fda fiber following follows found frequency ftlx1471 general generates gigabit guarantee har harm harmful hazardous help henhold her herein hillsboro his however i ia ices iec immunity including increase industry information installation installed instructions intel intended interference international ischen iske japan jf3 kcc kn22 kn24 korea korean la laser life limit listed logo low lr lvd mailstop maintenance manufacturer mark may measures med mer modified more must navolging ndash network new nmb normal normas note notice noudattaa nzs occur off operate optics other otherwise outlet output overensstemmelse parkway part particular people's per performance performed permission phone place port power procedures prodotto product producto produit produkt produktet produto properly protection provide provisions pska pursuant q1 questo radiate radio reasonable received receiver receiving reception recognition recycling regluger regulatory relocate reorient republic required requirements residential respect responsible restriction result retailer rf richtlinie rmn rohs rules safe safety second separation server service sfp specified sr standards statement stenst subchapter subject substances systems taiwan take technical technician technology television tested there these those tick til tillverkats tuote turning tv ul undesired union upon usa user van vara vary vcci void voltage weee without x520 xf yksi young zealand";

Entries[14]            = new Array(4);
Entries[14][0]         = "support.htm";
Entries[14][1]         = "Intel Customer Support";
Entries[14][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[14][3]         = "";
Entries[14][4]         = "about available corporate customer date general including information installation instructions intel internet most network offers phone product site support tips troubleshooting up web";
