/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005-2013         BY  INTEL  CORPORATION.  ALL   **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results		= new Array();
var URLTarget	= "_blank";
var Document	= document;
var PathDiv		= "\\";

var SearchList	= new Array();
var ExcludeList	= new Array();
var CurEntries	= new Array();

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	if (typeof window.location.pathname != "undefined")
	{
		var nIdx	= window.location.pathname.indexOf('/');
		if (nIdx != -1)	PathDiv = "/";
	}

	ClearArrays();
	var Exclude_Warning	= "";
	var FrameCnt		= top.frames.length;

	if (FrameCnt != 0)	Document = top.frames[FrameCnt-1].document;

	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)
			AddToSearchArray(arguments[i].toString());
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
			{
				var current	= arg_array[j];
				if (current == "")	continue;
				if ((current == "+") || (current == "-"))
				{
					var next	= arg_array[++j];
					while ((next == "") && (j < arg_array.length+1))		next = arg_array[++j];
					current	= current + next;
				}
				AddToSearchArray(current);
			}
		}
	}
	Document.close();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("<link rel=\"stylesheet\" type=\"text/css\" href=\"style.css\">");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<h1>Search Results</h1>");
	Document.write("<HR>");
	Document.write("<BR>");

	if (ExcludeList.length != 0)
	{
		for (j=0; j < Entries.length; j++)
		{
			var ExcCount = 0;
			for (i=0; i < ExcludeList.length; i++)
			{
				ExcCount += GetEntryCount(Entries[j], ExcludeList[i]);
				if (ExcCount != 0)		break;
			}
			if (ExcCount == 0)			CurEntries[CurEntries.length] = Entries[j];
		}
	}
	else		CurEntries	= Entries;

	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if ((SearchList.length == 0) && (ExcludeList.length != 0))		FindString("*");

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}

	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		var OutStr	= "";
		for (i=0; i < arguments.length; i++)
			OutStr += " " + arguments[i];
		Document.write("<BR>");
		Document.write("Your search - <b>" + OutStr + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
	ClearArrays();
}
function AddToSearchArray(str)
{
	if (str.indexOf("+") != -1)
	{
		var	len	= SearchList.length;
		if (len != 0)			{	len--;	SearchList[len]	= SearchList[len] + str;	}
		else					SearchList[0]		= str;
	}
	else if (str.indexOf("-") == 0)
	{
		str	= str.substring(1, str.length);
		ExcludeList[ExcludeList.length]	= str;
	}
	else		SearchList[SearchList.length]	= str;
}
function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";

	if ((PathDiv == "/") && (page_url.indexOf("\\") != -1))
		page_url	= 	page_url.replace("\\", "/");

	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
}
function FindString(str)
{
	for (j=0; j < CurEntries.length; j++)
	{
		var Count = 0;
		if (str == "*")		Count += 1;
		Count +=			GetEntryCount(CurEntries[j], str);
		if (Count != 0)		AddToResults(CurEntries[j][0], CurEntries[j][1], CurEntries[j][2], Count);
	}
}
function GetEntryCount(theEntry, str)
{
	if (theEntry.length != 5)	return 0;
	str	= str.toLowerCase();
	var Count = 0;
	if (str.indexOf("+") != -1)
	{
		var str_array = str.split("+");
		var c1			= GetEntryCount(theEntry, str_array[0])
		var c2			= GetEntryCount(theEntry, str.replace(str_array[0] + "+", ""));
		if ((c1 != 0) && (c2 != 0))		Count	= c1 + c2;
	}
	if (theEntry[1].toLowerCase().indexOf(str) != -1)
		Count += 8;
	if (theEntry[2].toLowerCase().indexOf(str) != -1)
		Count += 5;
	if (theEntry[3].indexOf(str) != -1)
		Count += 10;
	if (theEntry[4].indexOf(str) != -1)
		Count += 1;
	return Count;
}
function AddToResults(url, name, desc, count)
{
	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 1);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}
function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}
function ClearArrays()
{
	Results			= new Array();
	SearchList		= new Array();
	ExcludeList		= new Array();
	CurEntries		= new Array();
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "ad_10gs.htm";
Entries[0][1]         = "Supported Adapters Server Gigabit";
Entries[0][2]         = "Supported Intel 10GbE Server Devices This driver and software are designed to operate with the following Intel 10GbE Server Devices Product Name Board ID # ...";
Entries[0][3]         = "adapters connections supported";
Entries[0][4]         = "adapter af at2 available backplane barcode base board br bx card code com connection controller converged cx4 d79893 d80259 d95857 da dagger designed devices digit driver dual e15728 e16791 e25335 e37002 e46189 e57138 e58551 e68785 e68787 e95990 ethernet express extension fcoe following front full function g35632 g54042 g54369 g62327 g67834 gigabit go guide home htm http intel kr kx4 lists lr many mezz mezzanine microsoft module most name network ocp older operate optical os per please pluggable port printed product q1 recent see server sfp software sr sticker supplied support t1 t2 tn versions virtual windows x520 x540 xf xx xxx";

Entries[1]            = new Array(4);
Entries[1][0]         = "cbl_fi10.htm";
Entries[1][1]         = "Attach the Network Cable";
Entries[1][2]         = "Connect a 10GbE Copper Network Cable Depending on your copper adapter, the cabling type used is 10GBASE T or CX4. 10GBASE T Maximum lengths for ...";
Entries[1][3]         = "10gbe cable connector fiber install laser optic";
Entries[1][4]         = "abcu above accommodate according active adapter afbr afct allows any applicable assessing assumes attach auto automatically avago ax bail based below binoculars bracket cable came case cat category caution certain characteristics check choice cispr class clause commercial compatibility compatible compliance compliant comply connect connector conversion copper core cover cross customers cx4 da defined defines depending descriptions designed details devices diameter different diligence direct disclaims discretion distance documentation driver dual e10gqsfpsr either en50174 en55024 endorsement endorsing enhanced ensure ethernet eu's example express eye fclf8522p2btl feature fiber finisar following ftlx1471d3bcl ftlx1471d3bcv ftlx1471d3qcv ftlx8571d3bcl ftlx8571d3bcv ftlx8571d3qcv gigabit greater hazard highlighting hot however hp i iec ieee implied in1 in2 including information insert instruments intel keyed kilometers lan laser latch lc length liability limitations limiting link list load loms lr made manufacturers matches matching maximum may mdi meet meters mode module molex most motherboard multi must nanometer network notes numbers operating operation optic optical orientation oriented original other output over own pair part partner party passive permit physical please plug port pose potential producing product promoting proper provided purchase purpose qsfp rate receive receptacle recommendations reference referred regarding relating removable remove required responsible sale same save sc see selection server sff sfp share shielded should shown similar single solely specifications speed sponsorship sr standard std successful such suitability supplier supplying support sure swapping switch sx system telescopes terminated testing their then there third transmit twin twinaxial twisted tyco type v10 v4 vendor versa vice viewing visible warranted warranty wavelength whatsoever wiring without worst x520";

Entries[2]            = new Array(4);
Entries[2][0]         = "dca.htm";
Entries[2][1]         = "DCA";
Entries[2][2]         = "Direct Cache Access DCA Direct Cache Access enables a capable I/O device such as a network controller to activate a pre fetch engine in the ...";
Entries[2][3]         = "access cache direct";
Entries[2][4]         = "access activate advantage arriving cache capable chipset controller cpu cycles data dca descriptors device direct each eliminates enables engine fetch headers high i immediate increasing load memory network note number operations packet pre process processor read reduces reducing required requires speed stack such support system takes throughput";

Entries[3]            = new Array(4);
Entries[3][0]         = "driv10gb.htm";
Entries[3][1]         = "Installing/Uninstalling the Drivers";
Entries[3][2]         = "Installing and Uninstalling the Drivers Before you begin To successfully install or uninstall the drivers or software, you must have administrative privileges on the computer ...";
Entries[3][3]         = "10gbe driver install uninstall";
Entries[3][4]         = "acceptable adapter additional administrative after already any applicable attempts automatically autorun before begin below cable cancel cannot cd click completing computer confirmation connections control correctly dialog discovers displayed displays double download driver ensures existing extracted files find follow found function gigabit hardware insert install instructions intel interoperate intervention located machine must network new note ok operating package panel plug ports privileges procedure product programs recommended regardless release remove respective running runs same screen select server software start successfully supplemental support sure system them these transfer uninstall update user using website whether window without wizard";

Entries[4]            = new Array(4);
Entries[4][0]         = "support.htm";
Entries[4][1]         = "Intel Customer Support";
Entries[4][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[4][3]         = "";
Entries[4][4]         = "about available corporate customer date general including information installation instructions intel internet most network offers phone product site support tips troubleshooting up web";

Entries[5]            = new Array(4);
Entries[5][0]         = "dupwindm.htm";
Entries[5][1]         = "Configuring Speed and Duplex in Windows";
Entries[5][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[5][3]         = "duplex link speed";
Entries[5][4]         = "adapter addressing administrators advertises allow always appropriate attach attempt auto available based been best between cannot capable caution change choose click configure connections considerations copper default determine device differently direct disabled distinguish does down duplex either enabled establish experienced fiber force full gbps gigabit half however identical ieee intel issues like link manager manually match may mbps menu microsoft mode modules multi must native navigate need negotiate network ok older open operate option packets partner pass per performance performs present pro100 properties pull receive requires runs same select send set sfp should since specific speed suffer support switch tab their those time up using windows would";

Entries[6]            = new Array(4);
Entries[6][0]         = "hotwin.htm";
Entries[6][1]         = "PCI Hot Plug Support for Microsoft Windows";
Entries[6][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel network adapters are enabled for use in selected servers equipped with PCI Hot Plug support ...";
Entries[6][3]         = "hot pci plug";
Entries[6][4]         = "adapter address back before conflict connecting details documentation driver elsewhere enabled ensure equipped hardware hot identical information intel mac member microsoft more network nic notes occur operating original pci plug remove replacement restore running see selected server setting sla support switch systems team unless up windows works";

Entries[7]            = new Array(4);
Entries[7][0]         = "hyperv.htm";
Entries[7][1]         = "Creating Virtual NICs in Hyper V";
Entries[7][2]         = "Creating Virtual NICs in Microsoft Hyper V.";
Entries[7][3]         = "hyper hyper-v nics v virtual";
Entries[7][4]         = "aaaaaaaa able adapter added address advanced allow any appear applies article assign automatically available balancing based bbbb between bind blocks bound box bridging bypass cannot capable cases cause cccc center change channel check click client cluster combinations command communication configuration configured configuring connectivity considerations consolidate control core correct cpu create data dcb dddddddddddddddd decreases dedicated desire details device different directly disable displays distributed documentation does driver each enable environment error etc ethernet even example exe faster fcoe feature fibre file filtering filters follow frees function further general get give guest gui guid hardware higher host however hyper hypervisor i ignoring impact increases increasing information inside installation installed instructions intel interface iov issue laa lacp later lets line lldp load lose loss lower mac machine makes management manager manually may memory microsoft mode more move ms must necessary need netbios network nic note number nvspbind offloading ok open operating operation options order os other over overview packet panel parent part partition path perform performance physical please pool port possible present prevent primary property proset prosetcl protocol queue r2 receive reduces remote require resolve resources result risk role root routes rsquo run same secondary security see sent server set several share sheet simultaneously since single sits software source split sr standard step such support switch system tab takes tasks tcpip team teamnew technet their then these they throughput together tool total transmission transmit true tttttttt txt unbind uncheck under underlying unique up usage utility utilization uuuu validation various vf virtual virtualization virtualized vlan vmlb vmm vmq vnic was while windows work wwww xxxxxxxxxxxxxxxx";

Entries[8]            = new Array(4);
Entries[8][0]         = "prosetdm.htm";
Entries[8][1]         = "Using PROSet";
Entries[8][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[8][3]         = "device install manager proset";
Entries[8][4]         = "about access adapter additional administrator advanced any automatically back being bound cannot cause cd change checkbox checking cl cmdlet cofiguration command compatibility connection control core crash crashdmp device dialog directory disabled dmix driver dump during example exe extension few file following gigabit help import information install intel intelnetcmdlets iscsi issue line located manager may microsoft minutes module more most must name ndash need netadapteradvanceproperty network newer note options other panel pass path performance please powershell previous process product program proset prosetcl provided ps r2 reduced refer remove requirements resolve restart rights same see select server services set should software specify state stop support system tabs take team technet then traffic txt under uninstall upgrading utility v3 via windows";

Entries[9]            = new Array(4);
Entries[9][0]         = "ins10co.htm";
Entries[9][1]         = "Insert the Adapter";
Entries[9][2]         = "Insert the Adapter in the Computer NOTE If you are replacing an existing adapter with a new adapter, you must re install the driver. Insert ...";
Entries[9][3]         = "10gbe adapter insert replace";
Entries[9][4]         = "actually adapter available before being board bracket break caution check compatible computer connector cord could cover damage data depending driver each endanger excessive existing express failure firmly fit force fragile gigabit identify insert install intel lanes larger later lower making manual may more must new note number off pci physical please plug power present pressing push re remove repeat replace seated server short slot smaller speeds steps support system them then through turn unplug until v1 vary x8";

Entries[10]            = new Array(4);
Entries[10][0]         = "ins10fi.htm";
Entries[10][1]         = "Insert the Adapter";
Entries[10][2]         = "Insert the Adapter in the Computer NOTE If you are replacing an existing adapter with a new adapter, you must re install the driver. Insert ...";
Entries[10][3]         = "10gbe adapter insert replace";
Entries[10][4]         = "actually adapter additional available backward before below bit board bracket break bus caution check compatible compliant computer configuration connector cord could cover damage data degrade depending designations determine documentation down driver each enabled endanger error excessive existing express failure firmly fit force fragile get gigabit highly hot identify insert install instructions intel lanes larger later lower making manual master may mhz more must new note number off operate pci performance physical please plug power present pressing problems push re recommends remove repeat replace required screw seated secure see server short shown shut signaling significantly slot slower smaller special speed start steps support system them then theoretical through turn unplug until v1 v2 vary x8";

Entries[11]            = new Array(4);
Entries[11][0]         = "trbl_dm.htm";
Entries[11][1]         = "Configuration and Troubleshooting";
Entries[11][2]         = "Configuration and Troubleshooting Common Problems and Solutions There are many simple, easy to fix problems related to network problems. Review each one of these before ...";
Entries[11][3]         = "";
Entries[11][4]         = "ability accommodates active activity adapter addresses adjusting advanced affected after agent already among another any apparent applicable appropriate apps asked assumes attached attaining auto auxiliary available base basic been before behavior best better between bios boot bootagnt both bus cable cannot capabilities capacity card carrier category cause change check choose common communicate compatible compliant components computer configure conflicting conflicts connect connectivity connectors consider consistent contact cooling copper correct creating current customer damaged data default described desktop detect device diagnostic different disable discussion disrupted documented does down driver duplex each easy edge efficiency either enable enhanced environment established etc even exact examples exceed exe execution expected express fail familiar family fan feature find fix following forced frame frequently functioning further gigabit going hangs hardware here hub ibautil idle ieee implementation impose inability incompatible indicator information insert install instructions intel intended interrupt irq isn't issues jumbo kinked knowledge known lack lan latency latest layer led length level light limited limits link list loaded look loose lower make management manually many master match maximizing maximum may mbps memory mode monitor more multi multiple multiprocessor must necessarily need negotiate network newer note obtained off offloading often operating operation opposed options os other over overdraw pair parameters partner pass pci pcie peak perform performance physical play plug points port possible power pre presence prevents problem process processor programs proper provide pxe quality questions rate re readme reboot receive recent recognized recommended related release reload replace reports represents require reserve responder resulting results review revision run rx same seat section securely see select send server service set several shared sharing shorter signal simple size slave slot slowest slowing software solution specific speed standard start stops such sufficient supply support sure switch system table teaming technically test them then there these threading time timer traffic transmission triggering trouble troubleshooting tx txt type unable under unload unpredictable unusual up upgrade utility v1 v2 vary verify version vlans wake while without wol wording work";

Entries[12]            = new Array(4);
Entries[12][0]         = "ipsecoff.htm";
Entries[12][1]         = "IP Security Offloading";
Entries[12][2]         = "Internet Protocol IP Security IPSec is a set of protocols used to help secure the exchange of IP data. IP Security offloading is the assignment ...";
Entries[12][3]         = "ip ipsec offloading security";
Entries[12][4]         = "affected algorithm assignment automatically based compatible computations configure confining contents controllers cpu data decreases devices disabled enabled enabling exchange features generally hardware help increases information intel internet ip ipsec issue large later left lso may microsoft mitigate more network note offload pane performance place port proset protocol reduce secure security select send set software support table takes those through traffic used utilization window x540";

Entries[13]            = new Array(4);
Entries[13][0]         = "jumbo_dm.htm";
Entries[13][1]         = "Jumbo Frames";
Entries[13][2]         = "Setting up jumbo frames on adapters installed in systems running Microsoft Windows.";
Entries[13][3]         = "device frames jumbo latency manager throughput";
Entries[13][4]         = "adapter additional administrator advanced apply aware based benefit bytes calculate capability changes click compatible configure connection consult contact cpu crc desired device different dropped end equipment ethernet features following forward four frame gigabit guide hardware header higher however implemented include increase information installed intel introduced ip jumbo larger latency least limited link list loss manager may mbps microsoft more multi must network note ok open operating other otherwise packet performance pl plus pm poor pro1000 properties proset protocols qos reduce require restrictions result select server set simultaneously size standard support switch systems tab tagging tcp team there throughput udp up user's utilization vendor vlans while windows";

Entries[14]            = new Array(4);
Entries[14][0]         = "laa.htm";
Entries[14][1]         = "LAA";
Entries[14][2]         = "Locally Administered Address LAA The Locally Administered Address feature allows you to override a device&rsquo;s MAC Address and assign an address of your choice. The ...";
Entries[14][3]         = "interrupts latency low";
Entries[14][4]         = "adapter address administered allows assign because bit boot bound byte cannot cause caution change choice click configured connectivity default device digit disabled example feature feff ffff following hexadecimal high iscsi laa least locally loss mac make may microsoft momentary more multicast must ndash network notes number odd other override part primary protocol range restore rsquo secondary setting significant sure switch systems team true virtual";

Entries[15]            = new Array(4);
Entries[15][0]         = "lbracket.htm";
Entries[15][1]         = "Attach the Low Profile Bracket";
Entries[15][2]         = "How to attach the low profile bracket for use in systems with low profile slots.";
Entries[15][3]         = "bracket install low profile";
Entries[15][4]         = "adapter any attach away back before bracket carefully charge come dissipate follow future ground handling install instructions low may models necessary need over package product profile re remove screws seated securing side sized slide slot small standard static step these they tighten until used using yourself";

Entries[16]            = new Array(4);
Entries[16][0]         = "legaldis.htm";
Entries[16][1]         = "Legal Information";
Entries[16][2]         = "Copyright and Legal Disclaimers Copyright 2002 2013 Intel Corporation. All rights reserved. Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR 97124 6497 USA Intel ...";
Entries[16][3]         = "";
Entries[16][4]         = "any assumes brands claimed commitment contained copyright corporation countries disclaimers document does elam errors herein hillsboro information intel itanium legal make may names nor omissions other parkway pentium property reserved responsibility rights trademarks update usa young";

Entries[17]            = new Array(4);
Entries[17][0]         = "license.htm";
Entries[17][1]         = "Software License";
Entries[17][2]         = "INTEL SOFTWARE LICENSE AGREEMENT IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not copy, install, or use this software and any associated materials collectively, ...";
Entries[17][3]         = "";
Entries[17][4]         = "about above accompanied accompanying accuracy acknowledge adapt additional administrator advised affiliates after against agree alleges alpha alternate any appear applicable application apply arise assign assignable associated assume attempt attorney author authorize back becomes been before below beta bound break business california capable carefully cause changes claim code collectively commercial compatible completeness component computer condition conflict conjunction consent consequential constitutes contain context contractor contracts control convenience convention copy copyright corporation correct costs could countries create creator customers damages data days death deceptive decompile defect delivered delivery derivatives design destroy developed development device dfars differing directly disassemble disclaims disclosed disclosure distribute documentation does done duplication emulated enclosed end engineer english entirety equipment errors estoppel et even event except excluded excluding exclusion exclusive existing expense export express extent failure far fees final fitness following form forth found free function future goods governed government granted grants graphics guest harmless here herein hereunder hold i ii iii image immediately implication implied important inability incidental include incorporated indemnify indirectly inducement information injury install integral intel intellectual intended international interruption introduce items iv ix jurisdiction kind labeled language larger laws lease legal liability liable license life limitation limited links loss lost machine maintenance make malicious manager manufacture manufacturer mask material may media medical merchantability minimum modification modify nations necessary negligent neither network ninety noninfringement nor normal note notice number obligated obligation occur oem offered officers operate organization's original other otherwise out own ownership part particular party patent perform period permit personal physical please portions possibility pre prevent principles private problems product profits programs prohibit promised properly property proprietary protected provided provision purpose pursuant read reasonable referenced regard regulates regulations related release remains remove rent replacement represent representative reproduce requires research resolve respect responsibility restricted restrictions return reverse right risk running safeguard sale saving seal secret section select sell separate seq set shall signed single site situation software sold source specifically standalone state subject sublicense subsidiaries successor such supersede suppliers support sustaining system tamper term terminate text then therein thereof these they third those time title trade trademark transfer translate treaty type unauthorized under understand unintended united unlawful unless until up update upon usage user vary version vi view vii viii violate virtual warrant warranty was were whatsoever whole without work writing written";

Entries[18]            = new Array(4);
Entries[18][0]         = "warranty.htm";
Entries[18][1]         = "Limited Lifetime Hardware Warranty";
Entries[18][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[18][3]         = "";
Entries[18][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume australian authorization authorizes back becomes before below business calling cannot care charge claims completely consequential consumer contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue law level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse money must neglect negligence neither new ninety noninfringement nor north note notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place please policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies view visit wants warrants warranty were whether whom without workmanship";

Entries[19]            = new Array(4);
Entries[19][0]         = "lights10.htm";
Entries[19][1]         = "Indicator Lights";
Entries[19][2]         = "The Intel Ethernet Converged Network Adapter X520 4 has the following indicator lights Label Indication Meaning ACT/LNK Green Linked at 10Gb Yellow Linked at 1Gb ...";
Entries[19][3]         = "10gbe indicator lights";
Entries[19][4]         = "act actively activity adapter af avoid blink button command connected control converged cx4 da damage data down dual ethernet event fail fan following gbps gigabit green grn help ibautil identify identity indication indicator information intel label lan lights link lnk lr meaning more network occurred off over partner passing port proset q1 receiving red see series server shut sr t1 t2 temperature traffic transmitting valid x520 x540 xf yellow";

Entries[20]            = new Array(4);
Entries[20][0]         = "lli.htm";
Entries[20][1]         = "LLI";
Entries[20][2]         = "Low Latency Interrupts LLI The LLI feature enables the network device to by pass the configured interrupt moderation scheme based on the type of data ...";
Entries[20][3]         = "interrupts latency low";
Entries[20][4]         = "access any applications arriving based configured configures containing cpu data device enabled enables enabling every evoke faster feature flag gain handle header immediate incoming increase interrupt latency lli low may moderation more network note options packet pass ports psh quickly received reduced scheme sending set specified system tcp these trigger type up utilization";

Entries[21]            = new Array(4);
Entries[21][0]         = "mang_win.htm";
Entries[21][1]         = "Power Management";
Entries[21][2]         = "Setting up Power Saver options and Wake on LAN on Microsoft Windows operating systems.";
Entries[21][3]         = "management power remote wake wol";
Entries[21][4]         = "acbs access accessible acpi active activity adapter advanced after allows amount any anyway appear auto automatically available battery between bios both bursts cable capability capable computer configured connect consumption content control converged data dependant detect device directed disabled disarms disconnected display down dual duplex during eee effect efficient enabled ends energy engine enter et2 ethernet even example expressmodule f4 feature following forced full fully function functionality gigabit hibernate higher however i340 i350 idle included includes including incorporated indicate installed intel introduce keeps lan latency led limited link lit low lowest lp magic manageability management manager may microsoft mode mt must needs negotiate network nic note off operating option other override packet partner period pf port possible power previously pro1000 proset pt quad readily ready reconnected reduce remote removed replaces requests rest restored resume s3 s4 s5 saved saver server set several shutdown shutting sleep small speed standard standby state status stay support system t1 t2 t4 tab then there these they timeout traffic transition transmitted turns up using vt wake were windows wol x520 x540";

Entries[22]            = new Array(4);
Entries[22][0]         = "overview.htm";
Entries[22][1]         = "Overview";
Entries[22][2]         = "Overview Welcome to the User's Guide for the Intel 10 Gigabit Server Adapters. This guide covers hardware and software installation, setup procedures, and troubleshooting tips ...";
Entries[22][3]         = "10gbe 64 ie-32 installation requirements setup troubleshooting";
Entries[22][4]         = "adapter advanced after any architecture available based basic carefully cd click column compatible computer configuration contents covers driver features follow gigabit guide hardware ia32 information install intel itanium left link make more network note operating other overview platforms problems procedure process refers review see select server set setup software start step support sure system table test these tips topic troubleshooting unattended upgrading user's varies welcome windows";

Entries[23]            = new Array(4);
Entries[23][0]         = "reqs_10g.htm";
Entries[23][1]         = "System Requirements";
Entries[23][2]         = "System Requirements IA-32 Computers Before installing the Intel 10GbE Server Adapter, check your system for the following minimum configuration requirements. Hardware Compatibility IA-32 based 32 ...";
Entries[23][3]         = "10gbe ie-32 pci-x requirements";
Entries[23][4]         = "adapter architecture available base before bios bit bus check compatibility compatible compliant computers configuration depending devices drivers ethernet express following freebsd full hardware hat higher ia32 installed installing intel kernel latest linux lists many master mhz microsoft minimum most newer older open operating os pack pci per platform r2 recent red requirements server service signaling slot software supplied supplies support suse system types v1 v2 v4 versions windows x86";

Entries[24]            = new Array(4);
Entries[24][0]         = "perfprof.htm";
Entries[24][1]         = "Performance Profiles";
Entries[24][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[24][3]         = "device install manager proset";
Entries[24][4]         = "across adapter adding adjust advanced allow application asked attempt automatically available based better bridging center channel combination considerations create current custom data dcb descriptions device disable doesn't environment ethernet example existing fibre http hyper iis install intel iov iscsi latency low manager members microsoft minimize more much must ndash network new normally notes operating optimal optimize optimum option over performance profile property proset queues quickly receive requirements requires role rsquo rss same scalability scaling select server set sheet should side sr standard storage supported supporting supports synchronized systems tab team their then there time typical uninstall virtualization vmq way web windows works";

Entries[25]            = new Array(4);
Entries[25][0]         = "prform10.htm";
Entries[25][1]         = "Getting the Most from your Intel 10 Gigabit Server Adapter";
Entries[25][2]         = "Getting the Most From Your Intel 10 Gigabit Server Adapter NOTE These adjustments should be performed by a highly skilled network administrator. They are not ...";
Entries[25][3]         = "10gbe performance";
Entries[25][4]         = "actually adapter adjustment administrator allocation available bandwidth best bios buffer byte cabling card change components configuration configured count default details detect devices driver dual enable error express following frames full getting gigabit guaranteed here highly however improve increase install insufficient intel issue jumbo line log maximum may memory message minimum mmrbc most moving network note number occurs operating optimal other patterns pci pcie performance performed port proper rate read receive required resolve resources see server set should shown situation size skilled slot socket sufficient system tcp these they through traffic transmit true usually value work write x4 x8";

Entries[26]            = new Array(4);
Entries[26][0]         = "qos10g.htm";
Entries[26][1]         = "Quality of Service QoS";
Entries[26][2]         = "Tagging for Microsoft Windows Server QoS allows the adapter to send and receive IEEE 802.3ac tagged frames. 802.3ac tagged frames include 802.1p priority tagged frames ...";
Entries[26][3]         = "10gbe qos quality service tagging";
Entries[26][4]         = "adapter advanced allow bandwidth base before configured connected deal disabled efficient enabled events field frame help high ieee implement include information intel knowledge levels lower make microsoft more most must network order packet prioritization priority processed programs proset qos real receive see send server specify supports switch system tab tagged tagging time utility vlan windows";

Entries[27]            = new Array(4);
Entries[27][0]         = "reg10g-a.htm";
Entries[27][1]         = "Regulatory";
Entries[27][2]         = "Regulatory Compliance Statements Intel Ethernet OCP Server Adapter X520 1 Intel Ethernet OCP Server Adapter X520 2 Intel Ethernet Server Bypass Adapter X540 T2 Intel ...";
Entries[27][3]         = "";
Entries[27][4]         = "a1 a11 a2 abnormal about accept accordance adapter adequate adjustments against alla always any area at2 australia australian authority aux available back bandalagsins based been below bepalingen bestemmelsene bestimmungen bsmi bypass c22 cable canada canadian cannot case cause caution cdrh ce certification cfr21 changed china circumstance cispr class classe cns13438 com commercial communication community compatible compliance compliant comply con conditions conducted conformance conforme connected connector contact contain continued control converged corporation correct council country cover csa cumple cumpre da de declaration declares del den denna der described designed det dette device dieses digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva distributor disturbance dit document does domestic dual edition efnahags efup eg elam electromagnetic emc emissions en en55022 en55024 en60825 end energy enlighet enne entspricht environment equipment er essi est este ethernet eu europ europea european europees europeiske europeo evr exceed exigences expense exposure express eye factory fcc fda fiber following follows found frequency general generates gigabit har harm harmful hazardous henhold her herein hillsboro his i ia ices iec immunity including industry information installed instructions intel intended interference international ischen iske japan jf3 kcc korea kx4 la laser life likely limit listed low lvd mailstop maintenance manufacturer mark may measures med mer mezz modified module must navolging ndash network new nmb normal normas note notice noudattaa nzs ocp operate optics oregon other otherwise output overensstemmelse own parkway part people's per performance performed permission place port power procedures prodotto product producto produit produkt produktet produto properly protection provide provisions pska pursuant questo radiate radio reasonable received recognition recycling regluger regulatory republic required requirements residential responsible result retailer rf richtlinie rohs rules safe safety second server service specified sr sr2 standards statement stenst subchapter subject systems t1 t2 taiwan take technology tested these those tick til tillverkats tuote ul undesired union upon usa user van vara vary vcci void voltage warning without x520 x540 yksi young zealand";

Entries[28]            = new Array(4);
Entries[28][0]         = "reg10g-b.htm";
Entries[28][1]         = "Regulatory";
Entries[28][2]         = "Regulatory Compliance Statements Copper Products Intel 10 Gigabit AF DA Dual Port Server Adapter Intel 10 Gigabit CX4 Dual Port Server Adapter Fiber Products Intel ...";
Entries[28][3]         = "";
Entries[28][4]         = "a1 a2 abnormal about accept accordance adapter adjustments af against alla always am antenna any apply assessment australia australian authority aux available back bandalagsins based been below bepalingen bestemmelsene bestimmungen between bsmi c22 cable canada canadian cannot case cause caution cdrh ce certification cfr21 changed china circuit circumstance cispr class classe cns13438 com communication community compatible compliance compliant comply con conditions conducted conformance conforme connect connector consult contact contain continued control converged copper corporation correct council country cover csa cumple cumpre cx4 da de dealer declaration declares del den denna der described designed det determined dette device dieses different digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva distributor disturbance dit document does dual edition efnahags efup eg elam electrical electromagnetic electronic emc emissions en en55022 en55024 encouraged end energy enlighet enne entspricht equipment er essi est este ethernet eu europ europea european europees europeiske europeo evr exceed excluding exigences experienced exposure eye factory fcc fda fiber following follows found frequency ftlx1471 general generates gigabit guarantee har harm harmful hazardous help henhold her herein hillsboro his however i ia ices iec immunity including increase industry information installation installed instructions intel intended interference international ischen iske japan jf3 kcc kn22 kn24 korea korean la laser life limit listed logo low lr lvd mailstop maintenance manufacturer mark may measures med mer modified more must navolging ndash network new nmb normal normas note notice noudattaa nzs occur off operate optics other otherwise outlet output overensstemmelse parkway part particular people's per performance performed permission phone place port power procedures prodotto product producto produit produkt produktet produto properly protection provide provisions pska pursuant q1 questo radiate radio reasonable received receiver receiving reception recognition recycling regluger regulatory relocate reorient republic required requirements residential respect responsible restriction result retailer rf richtlinie rmn rohs rules safe safety second separation server service sfp specified sr standards statement stenst subchapter subject substances systems taiwan take technical technician technology television tested there these those tick til tillverkats tuote turning tv ul undesired union upon usa user van vara vary vcci void voltage weee without x520 xf yksi young zealand";

Entries[29]            = new Array(4);
Entries[29][0]         = "rss.htm";
Entries[29][1]         = "Receive Side Scaling";
Entries[29][2]         = "Description of Receive Side Scaling.";
Entries[29][3]         = "receive rss scaling side";
Entries[29][4]         = "above acceleration access achieved acpi across active activity actual adapter added addition advanced advantage affects affinity again allocate allows another any appear application applies architecture assign associated association assumes attached attempt automatically available bandwidth because below between bios both buffer built bus cache called cannot case change choose close closest collection common competing configuration configured connection connectivity consecutive consistent consumed contention controller core could count cpu create current cycles data dedicated default defines demand dependent desired detail determine device different direct directives disabled discussed displayed distributed does dual during each easy effect efficient enabled equal equivalent esb even every example expected experiment exporting fact fairly fcoe figures file finite first following forth fsb function generally given good group guaranteed hanging happens heavy help her here highlights hinted his however ht hyper hyperthread i idea improve indicate individual inf information installation installed integrated intel intended interconnected interrupt iometer isolated item itself keeping known lan latency ldquo learns less like listed locality location logical low machine made main make manager manually maximize maximum may mch memory model monitor more most move multi multiple must nearest need network new nic node note numa number objects obvious off offset older operating optimal option order os other out over packet particular pci per perceived performance performed phrase physical pictured platform port possible power precedence predictable preferred presented processes processing processor produce property provided provides providing purposes qpi queue r2 range rdquo read receive recent reduce refers relation relative reliably remain representing required result root rsquo rss run same scaled scaling second section see selected selecting server set share sheet shifted should show side simplified single small socket space specific stand start style such sufficient support sw system tab take target task tcp team technology their then there these they third those though thread through throughput transactions transmit tuning understand undesirable unexpected uniform unit unless until user utilization utilizing vary vendor verify via viewed virtual vmq we windows without workload would yet";

Entries[30]            = new Array(4);
Entries[30][0]         = "save_dm.htm";
Entries[30][1]         = "Save and Restore";
Entries[30][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[30][3]         = "function intel proset restore save";
Entries[30][4]         = "adapter added address administration allows any applying assumed attempts backup based been bus cannot changed choose command configuration contained copy cscript current default device different directory dmix drive driver during error event example failure file filename following former function generally hard identical include intel ip just line located may measure media most moved multiple must names navigate network nic note open operation option os path pci performed privileges program prompt receive reinstate removable removed requires restore result run same save savresdx script segment separate settings slot specify standalone static staticip such support syntax system team these times tool txt type unstable usb using values vbs vbscript virtual vlans was windows wins wish wmiconf";

Entries[31]            = new Array(4);
Entries[31][0]         = "setbd_dm.htm";
Entries[31][1]         = "Unattended Installation";
Entries[31][2]         = "Installing the base drivers and Intel PROSet via the command line.";
Entries[31][3]         = "base driver install proset setupbd";
Entries[31][4]         = "able acceleration actions adapters advanced after agent allowed already ans any apply appropriate associated base bd been between bios cannot capable case cd channel characters check chipset command complete components configure core created current dcb default definition description deselect detects device different directory displays dmix does driver dxsetup equivalent error ethernet even example except exe exist fatal fcoe feature fibre file folder following force found function gui i ignored include information instability install instructions intel intelnetcmdlets invalid iscsi language launches layouts line log makes manager messages method microsoft modify module msi msiexec must need network note oat operating option other over package passed path powershell preferred presence prior programs properly property proset prosetcl prosetdx prounstl public reboot recommends reduced regardless rely remove requires result running same searches selected sensitive server set setup setupbd should silent snmp software space specific specify start status such support switch system takes technology them then transform translates typical unattended uninstall updates upgrade utility values via warnings white windows without";

Entries[32]            = new Array(4);
Entries[32][0]         = "snmpwin.htm";
Entries[32][1]         = "Simple Network Management Protocol SNMP";
Entries[32][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[32][3]         = "agent management network protocol simple snmp";
Entries[32][4]         = "about adapter additional administrators advanced agent alerts allow application autorun base before cd changes click communicate compile compliant computer configuration consoles database devices directory documentation download drivers employed event experienced features first follow information install instructions intel ip manage menu mib microsoft more must network notices operating prior product protocol provides recognize screen see send services should simple snmp software specified start stations such support system tcp teaming them translates updates utility vlans windows";

Entries[33]            = new Array(4);
Entries[33][0]         = "team_dm.htm";
Entries[33][1]         = "Teaming";
Entries[33][2]         = "Description of ANS teaming modes.";
Entries[33][3]         = "advanced aft alb ans services sft static team teaming";
Entries[33][4]         = "according across act activate active adapter adaptive additional address administered adopted advanced advantage affected affects aft aggregation aggregator alb allow already alternatively although among amt analyzes another any appear appropriately associated assure attention auto automatic availability available avoid back backup balance bandwidth base because becomes becoming been before begin behavior belong benefit best between beyond bindings block boot both bound bridging button cable cannot capability capable case cause center change channel check choose cisco click clients column combination common compatibility compatible component computer conditions configure connect connectivity consider contain contents continue control copper create critical currently data dcb default delay denominator dependencies dependent design designated desired destination detect developed device different disable disconnect dla documentation does don't driver duplex during duties dynamic each effect eight either enable engine ensure etherchannel ethernet even event example exceed experience failback failed failover fails failure fallback fast fault fcoe feature fec fiber fibre first five following force formed frame full fully function functionality gbps gec gets gigabit go good grouping guest gui handles hardware highest his hot however hub hyper hypervisor ieee implement important inactive include increase information initial inside instability install integrated intel interface introduced involved ip ipx issues jumbo later latest lbfo ldquo least left lets like link list load locally located loms long lose loss lost lowest lsquo mac machine maintain make management manager manually manufacturers match maximum may member microsoft might mix mode model modification modify monitored monitoring more multi multiple must mvt ndis needed negotiate netbeui network never new nic normal note occur offload open operate optional options order original os other over overridden packet pairing pane part particular pay per perform performance plug port possible preferred present prevent primary prior priority pro100 procedure properties proset protocol provide qos r2 rate rdquo reboot receive reception recognize recommended recommends reconfigures recreate redundancy regains rejoin releases reliability reload remains remove replaces report require restart restore restricted returned rlb routable routed rsquo rss run rx safety same schema second secondary see select send separate server service set several sft should similar simultaneous single sla software source spanning specific specify speed standard standby start static status step still stp strongly structures subnet such support sure switch system tab table tagging take tcp team technology temporary them then there these they third though three throughput toe together tolerance traffic transfer transmission transmit tree trying tx type under until up various vary vendor verify versions virtual vlan vmlb waiting waits way we window wizard works would";

Entries[34]            = new Array(4);
Entries[34][0]         = "test10g.htm";
Entries[34][1]         = "Test the Adapter";
Entries[34][2]         = "Test the Adapter from Microsoft Windows Intel PROSet allows you to run several diagnostic tests, including Connection Test Tests the adapter's connection to the network.";
Entries[34][3]         = "10gbe diagnostic test";
Entries[34][4]         = "access adapter adater address allows availability available below boot capabilities click communicate connection connects dependent determines device diagnostic disabled displays does duplex each enabled fcoe functioning gigabit hardware including intel ip iscsi its link lower managability manager maximum may microsoft network operating optimum partner performed ping port properly proset reason reports run select server settings several speed system tab test these type used whether window";

Entries[35]            = new Array(4);
Entries[35][0]         = "trbl10gb.htm";
Entries[35][1]         = "Troubleshooting";
Entries[35][2]         = "Microsoft Windows Specific Issues Use the information in this table after you have reviewed . Problem Solution Event viewer message A device attached to the ...";
Entries[35][3]         = "10gbe performance problems solutions troubleshooting";
Entries[35][4]         = "adapter after any attached available bios changed deleted device disable does event functioning information installed instead intel issues longer make message microsoft need new older open operating os play plug problem process proset reinstall relying reviewed server session set should simultaneous software solution specific structure support sure system table team terminal there time together under unexpectedly upgrading versions viewer vmq was windows";

Entries[36]            = new Array(4);
Entries[36][0]         = "vlwin10g.htm";
Entries[36][1]         = "Virtual LAN under Windows";
Entries[36][2]         = "Virtual LANs The term VLAN Virtual Local Area Network refers to a collection of devices that communicate as if they were on the same physical ...";
Entries[36][3]         = "10gbe lans virtual vlan vlans";
Entries[36][4]         = "ability able across adapter administration adpaters advanced already another any area attached balancing before between block broadcast building campus capability cause caution change child clients co collection communicate compatible computers configure connecting connects considerations considered consist contents cross defined department devices different dispersed each ease enabled enterprise exist failover filtering first functional geographically group hardware however hyper ieee improve including information instability instance intel interface joint lan lbfo least left limit load local locations logical management match maximum may member membership microsoft minimize more moves multiple must network nics notes other pane parent part partition per performance physical port problems project proset protocol refers restricted running same security see segments select separate servers set should simplify software storms supported switch system tab table tag task team term them then they those through together typically under untagged up updates users via virtual vlan vmq were window workers workgroups working";

Entries[37]            = new Array(4);
Entries[37][0]         = "wminicdm.htm";
Entries[37][1]         = "WMI NIC Provider";
Entries[37][2]         = "Intel Network Adapters WMI Provider The Intel Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet for Windows ...";
Entries[37][3]         = "provider wmi";
Entries[37][4]         = "about adapter allows any applications apps assumptions available based between called cannot cim collected common configure consumer contains could data describes detailed device distribution dmi docs driver enables enterprise external format gigabit guide independent information install instrumentation intel intelncs2 interfaces jointly kernel layer level list local located makes manage manager measurement microsoft middleware mode monitor more namespace ncs2 network operate page paper part pci pipeline platform please pro100 proset provided provider refer reference registers related remote requirements root section see services set setup snmp software specification standards status such supported supports system technical technology then through type typical user view wbem web windows wmi";
