@echo off
setlocal
REM *********************************************************************
REM _fcoe_zip.bat - Convert some FCoE .INF files to .zip files
REM *********************************************************************
REM
REM Last Updated: 	9/24/2013
REM Modified by:	jacaufie
REM
REM Purpose:		Convert two .INF files in the \APPS\FCOEBOOT\Winx64\SETUP folder to .zip 
REM                     files as a work-around for a conflicting device ID issue. Ask Brian Kantor 
REM                     for the details.
REM
REM ******************************************************************************
REM 11/14/2013 - jacaufie - Initial creation
REM
REM ******************************************************************************

REM First verfify that the FCoE folder exists; bailout if it doesn't
if not exist .\APPS\FCOEBOOT\Winx64\Setup goto :EOF

REM **************************************************
REM Set up the log file and pointer to .zip executable
REM **************************************************
SET logfile=.\fcoe_zip.log
SET ZIP_EXE=\\bldsrv\tools\pkzip32\pkzip25.exe

echo *** Converting WHQL folder contents to .ZIP files... >> %logfile%

REM **************************************************************************
REM Zip APPS\FCOEBOOT\Winx64\Setup\Ifcoes.inf
REM *****************************************
SET ZIP_PATH=.\APPS\FCOEBOOT\Winx64\Setup\
echo *** Zipping the %ZIP_PATH% Folder ... >> %logfile%
CALL %ZIP_EXE% -add -rec -path=relative %ZIP_PATH%\ifcoes_inf.zip %ZIP_PATH%\ifcoes.inf >> %logfile%
del %ZIP_PATH%\ifcoes.inf /F /Q

REM Zip APPS\FCOEBOOT\Winx64\Setup\Ifs63x64.inf
REM *****************************************
SET ZIP_PATH=.\APPS\FCOEBOOT\Winx64\Setup\
echo *** Zipping the %ZIP_PATH% Folder ... >> %logfile%
CALL %ZIP_EXE% -add -rec -path=relative %ZIP_PATH%\ifs63x64_inf.zip %ZIP_PATH%\Ifs63x64.inf >> %logfile%
del %ZIP_PATH%\Ifs63x64.inf /F /Q
REM **************************************************************************

goto EXIT
REM ************************************************************************** End of Calling Section ***********


REM **************************************************************************
REM ZIP_IT Routine
REM **************************************************************************
:ZIP_IT
echo *** Zipping the %ZIP_PATH% Folder ... >> %logfile%
CALL %ZIP_EXE% -add -rec -path=relative %ZIP_PATH%\%ZIP_NAME%.zip %ZIP_PATH%\*.* >> %logfile%

REM Return to caller
goto :EOF
REM ********** End of ZIP_IT *************************************************

REM ****
REM Exit
REM ****
:EXIT
REM Clean up files
del %logfile% /F /Q

endlocal